# LF_CH_Event.h File Reference

`#include "LF_Event.h"`

Include dependency graph for LF_CH_Event.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | TAO_LF_CH_Event
| Use the Leader/Follower loop to wait for one specific event in the invocation path. More...

## Detailed Description

Id
  LF_CH_Event.h,v 1.9 2005/11/02 07:13:03 ossama Exp

Author:
  Balachandran Natarajan <bala@cs.wustl.edu>